<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-12/digital-comic/801134</Web>
  <Volume>2018</Volume>
  <Summary>Miles is caught in the middle of a war between Ultimatum and the old guard! Which means he’s about to catch the hands of a monumental classic Spidey villain! And the lives of more than one Morales might be on the line!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801134], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
